<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'no', branch 'MOODLE_26_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Legg til en ny side';
$string['book:addinstance'] = 'Legg til en ny bok';
$string['book:edit'] = 'Endre boksider';
$string['book:read'] = 'Les bok';
$string['book:viewhiddenchapters'] = 'Vis skjulte boksider';
$string['chapters'] = 'Sider';
$string['chaptertitle'] = 'Sidetittel';
$string['confchapterdelete'] = 'Ønsker du virkelig å slette denne siden?';
$string['confchapterdeleteall'] = 'Ønsker du virkelig å slette denne siden og alle undersider?';
$string['content'] = 'Innhold';
$string['customtitles'] = 'Egendefinerte titler';
$string['customtitles_help'] = 'Normalt vises titler på sidene i innholdsfortegnelsen OG som en overskrift over innholdet.

Hvis avmerkingsboksen for egendefinerte titler er merket av, blir IKKE tittelen på siden vist som en overskrift over innholdet. En annen tittel (kanskje lengre enn tittelen på siden) kan skrives inn som en del av innholdet.';
$string['editingchapter'] = 'Redigerer siden';
$string['errorchapter'] = 'Feil ved lesing av boksiden';
$string['event_chapter_created'] = 'Siden er lagt til';
$string['event_chapter_deleted'] = 'Siden er slettet';
$string['event_chapter_updated'] = 'Siden er oppdatert';
$string['event_chapter_viewed'] = 'Siden vist';
$string['event_course_module_viewed'] = 'Kursmodul åpnet';
$string['event_instances_list_viewed'] = 'Liste med åpnede aktiviteter og ressurser';
$string['modulename'] = 'Bok';
$string['modulename_help'] = 'Bokmodulen gjør det mulig for en lærer å lage flersidede ressurser i et bokaktig format, med sider og undersider. Bøker kan inneholde mediafiler såvel som tekst, og er fine å bruke når man skal legge frem lange avsnitt med informasjon som kan deles opp.

En bok kan brukes

* Til å vise lesemateriell for enkelte studiemoduler
* Som en håndbok for ansatte
* Som en portefølje av studentarbeid til fremvisning';
$string['modulenameplural'] = 'Bøker';
$string['navexit'] = 'Avslutt bok';
$string['navnext'] = 'Neste';
$string['navprev'] = 'Forrige';
$string['nocontent'] = 'Det har ikke blitt lagt til noe innhold i denne boken ennå.';
$string['numbering'] = 'Sideformatering';
$string['numbering0'] = 'Ingen';
$string['numbering1'] = 'Tall';
$string['numbering2'] = 'Kulepunkter';
$string['numbering3'] = 'Innrykket';
$string['numbering_help'] = '* Ingen - Sider og undesider blir ikke formatert.
* Nummer - Sider og undesider blir nummerert 1, 1.1, 1.2, 2, ....
* Kulepunkter - Underkapitler blir innrykket og vises med kulepunkter i innholdsfortegnelsen.
* Innrykket - underkapitler blir innrykket i innholdsfortegnelsen';
$string['numberingoptions'] = 'Tilgjengelige valg for sidenummerering';
$string['numberingoptions_desc'] = 'Velg nummereringsmetoder som skal være tilgjengelige når nye bøker opprettes.';
$string['page-mod-book-x'] = 'Alle sider i bokmodulen';
$string['pluginadministration'] = 'Bok-administrasjon';
$string['pluginname'] = 'Bok';
$string['subchapter'] = 'Underside';
$string['subchapternotice'] = '(Kun tilgjengelig når den første siden har blitt opprettet)';
$string['subplugintype_booktool'] = 'Bokverktøy';
$string['subplugintype_booktool_plural'] = 'Bokverktøy';
$string['toc'] = 'Innholdsfortegnelse';
$string['top'] = 'topp';
